Package org.h2.test.unit

# Class TestMemoryUnmapper.Tester

java.lang.Object
org.h2.test.unit.TestMemoryUnmapper.Tester

Enclosing class:
  `TestMemoryUnmapper`

public static final class TestMemoryUnmapper.Tester extends Object

## Constructor Summary

Constructors
Constructor
Description
`Tester()`

## Method Summary

Modifier and Type
Method
Description
`static void`
`main(String[] args)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### Tester

public Tester()

## Method Details

### main

public static void main(String[] args)